#animation-frame
{
	width: 960px;
	height: 306px;
	position: relative;
	overflow: hidden;
}

div.animation-pane
{
	width: 960px;
	height: 306px;
	position: absolute;
	top: 0;
	overflow: hidden;
}

.pane1
{
	left: 0;
}

.pane2
{
	left: 960px;
}

.pane3
{
	left: 960px;
}

.pane4
{
	left: 960px;
}

.pane5
{
	left: 960px;
}

#page_home #page_section_banners banner.content_width > div
{
	position: relative;
}

#feature-buttons
{
	position: absolute;
	top: 15rem;
	left: 27rem;
	z-index: 1;
	display: grid;
	grid-template-columns: 2.4rem 2.4rem 2.4rem;
	grid-column-gap: 0.2rem;
}

#feature-buttons:dir(rtl)
{
	width: auto;
	left: 2rem;
}

#feature-buttons a
{
	display: block;
	background-color: #2e0000;
	color: white;
	height: 2.4rem;
	text-decoration: none;
	font-weight: bold;
	font-size: 140%;
	text-align: center;
	padding-top: 0.2rem;
	border: solid 1px rgba(255, 255, 255, .25);
}

#feature-buttons a#feature-pause-button
{
	 padding-top: 0.3rem;
}

#animation-frame div.feature-image
{
	background-color: #ccc;
	width: 582px;
	height: 306px;
	position: absolute;
	left: 0;
}

#animation-frame div.feature-image > img
{
	width: 582px;
	height: 306px;
}

#animation-frame div.feature-info
{
	color: black;
	background-color: white;
	width: 378px;
	height: 306px;
	position: absolute;
	left: 582px;
	top: 0;
	padding: 30px;
	letter-spacing: -0.02em;
	line-height: 115%;
}

#animation-frame div.feature-info div.buttons
{
	margin-top: 18px;
	position: absolute;
	bottom: 30px;
}

/* library pane */

div#home-highlight-library h2
{
	text-transform: uppercase;
}

div#home-highlight-library div.height-limit
{
	overflow: hidden;
	max-height: 200px;
	padding-top: 1px; /* avoid minor cutoff of h1 text */
}

div#home-highlight-library h1
{
	text-transform: uppercase;
	font-size: 120%;
	margin-bottom: 10px;
}

div#home-highlight-library div.title
{
	font-size: 105%;
	font-weight: bold;
}

/* memorial pane */

div#home-highlight-memorial h2
{
	text-transform: uppercase;
}

#animation-frame div.feature-image div.memorial-background
{
	background-image: url('/i/home-memorial.jpg');
	width: 582px;
	height: 306px;
}

/* the only way to get horizontal/vertical centering cross-browser with unknown image size */
#animation-frame div.feature-image div.memorial-background table
{
	width: 100%;
	height: 100%;
	text-align: center;
}

div#home-highlight-memorial .name
{
	font-weight: bold;
}

#animation-frame .memorial-background table td
{
	text-align: center;
}

/* executions pane */

div#home-highlight-executions h2
{
	text-transform: uppercase;
}

div#home-highlight-executions div.execution
{
	padding: 5px 0;
}

div#home-highlight-executions span.tally
{
	display: inline-block;
	position: relative;
	top: 2px;
	width: 2.25em;
	font-size: 130%;
	font-weight: bold;
}

/* exhibit pane */
